Site Traffic
GET/partner/logs/traffic/:user_domain_idx
Retrieve daily traffic totals for a specific website within the specified date range.
Request
Responses
- 200
- 400
- 401
- 404
- 500
200Successfully retrieved traffic information
Response 200
{
"message": {
"key": "RES000000",
"value": "success"
},
"data": {
"search_term": {
"from": "20250301",
"to": "20250331"
},
"domain": "test.com",
"total_traffic": [
{
"date": "2025-03-27",
"traffic": 6745760
}
],
"timezone": "UTC"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object | |
data | object |
400Bad Request
Response 400
{
"message": {
"key": "RES000002",
"value": "Bad Request"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
401Unauthorized
Response 401
{
"message": {
"key": "RES000033",
"value": "Unauthorized"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
404Data not found
Response 404
{
"message": {
"key": "RES000018",
"value": "Data not found"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
500Internal server error
Response 500
{
"message": {
"key": "RES000029",
"value": "An internal server error has occurred."
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |